/*
*
*	Theme Name: DIVI Child theme
*	Description: Child theme for Divi theme
*	Theme URI: http://www.elegantthemes.com/gallery/divi/
*	Version: 2.7.5
*	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*	Author: Elegant Themes
*	Template: Divi
*
*/

@import url('css/fontello.css');

/* Additional Font -Sample */

/* @font-face {
    font-family: 'Antipasto';
    src:
        local('Antipasto'),
        local('Antipasto'),
        url('font/Antipasto.otf');
} */

@font-face {
    font-family:'Poppins Regular';
    src: url('font/Poppins-Regular.ttf');
}

/* =================
   |  SOCIAL ICONS |
   ================= */
.social-icons{
	list-style: none;
	text-align: center;  /* alignment */
}
.social-icons a{
	margin: 2px; 		/* desired gap */
	font-size: 32px; 	/* size */
	color: #2ea3f2; 	/* color */
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}
.social-icons a:hover{
	color: #ffffff; /* color on hover */
}
/* End of Social Icons */

/* =================
   |  Back to top |
   ================= */
#back-top {
	position: fixed;
	bottom: 100px;	/* fixed distance from the bottom */
	right: 0;
	/* display: none !important; uncomment this if you don't want to show the button */
}

#back-top a {
	display: block;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 20px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	
	color: #ffffff;
	background-color: #000000; /* change this to the theme color */
	opacity: 0.5; /* Adjust transparency */

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #ffffff;
}

@media only screen and ( max-width: 980px ) {
	#back-top {
		bottom: 0;
		right: 15px;
	}
	#back-top a {
		border-bottom-left-radius: 0;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
}

/* End of Back to top */

/* =================
      BLOG STYLE
   ================= */
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 350px;
    margin-bottom: 50px;

}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 300px !important;
    height: 280px !important;
}
.et-cart-info { display: none; }

/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 0px 0 20px 0 !important;
    margin-top: 0px !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 16px;
    margin-right: 40px;
    color: #1f1d1d;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    padding: 0.3em 1em;
    color: #fff;
    border: 2px solid #291111;
    background: #291111;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    display: inline-block;
    background: #fff;
    border: 2px solid #291111;
    color: #291111;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}

/* End of Blog Style */

/* =================
   WOOCOMMERCE STYLE
   ================= */
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    max-width: 335px;
    margin: 0 auto;
}

/* messages background */
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links on hover */
.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background: #6A1B9A !important; /* Change this to over all theme color */
	color: #ffffff! important;
}

/* For Products with variation */
.woocommerce-variation-price .woocommerce-Price-amount::before {
    content: "Unit Price: ";
    font-size: 0.7em;
    font-weight: 500;
}
.woocommerce-variation-price .woocommerce-Price-amount {
    margin-bottom: 35px;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

/* End of WooCommerce */

/* =================
   |Default Footer|
   ================= */

/*#footer-info a.rm-favicon{
    background: url("images/ReadersMagnet-Favicon.png") no-repeat 0 5px;
    background-size: 40px auto;
    padding: 10px 0 10px 42px;
    background-position:bottom left;
    display: inline-block;
}*/
.bb-search-icon::after {
    content: '\55';
    font-family: ETModules;
    font-size: 20px;
    color: #000;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) scaleX(-1);
    pointer-events: none;
    z-index: 9;
}

.bb-search-icon .et_pb_searchsubmit {
    z-index: 10;
}
#main-footer{

    font-family: 'Poppins Regular'; /* change font family here */

}
#footer-bottom .container{
    display: flex;
    flex-wrap: wrap;  /* social icons will go down in small screen size*/
    text-align: center; 
    justify-content: center;  /* change left, right or center*/
    max-width: 1280px; /* change the footer width size here*/
    width:100%;  
    gap:10px;  /* change gap between the footer bottom details and social icon */
    align-items: center;
    padding:10px 0 !important;
   
   
}
#footer-bottom{
    padding:0 !important;
    background: #F78D7D4D;
 /* change the footer color here*/
   
}
#footer-info{
    font-size:15px; /* change font size here*/
    color:#fff; /* change font color here*/
    padding:0 !important;
}

#footer-bottom  .container a{
    text-transform: none;
	color:#D05420;  /* change a tags font color here*/
	font-weight: 400;
	
}
/* footer social icons */
#footer-bottom .container .et-social-icons{
    order:2;
    display: flex;
    justify-content: space-between;
    gap:15px;
    margin:0;
}
#footer-bottom .container .et-social-icons li{
    margin:0;
}
#footer-bottom  .container .et-social-icons a{
    vertical-align: middle;
}
#slick-slide00{
	justify-content: center;
    display: flex;
    top: 50px;
    position: relative;
}
#slick-slide01{
	justify-content: center;
    display: flex;
    position: relative;
}
#slick-slide02{
	justify-content: center;
    display: flex;
    position: relative;
}
#slick-slide03{
	justify-content: center;
    display: flex;
    position: relative;
}
#slick-slide04{
	justify-content: center;
    display: flex;
    position: relative;
}
.home-find h2{
	font-weight: 700!important;
}
.button-flex{
	display: flex;
	justify-content: center;
	gap:16px;
}
.feature-project .et_pb_slide_description{
	padding: 3% 0%!important;
}
.et_pb_pricing_tables_0 .et_pb_pricing_content_top{
	width: 60%!important;
    display: inline-block!important;
}
#main-header{
	box-shadow: 4px -2px 12px 6px rgba(49, 49, 49, 0.1);
}
.lwp-slick-slider .slick-slide{
	padding-right: 10px;
    padding-left: 10px;
    justify-content: center;
    display: grid;
    top: 20px;
    position: sticky;
}
#et-top-navigation{
	padding-left: 0px!important;
}
.et_pb_pricing_heading{
	padding: 10px 20px!important;
}
.test{
	display: flex;
	justify-content: center;
}
.dir-img {
	position: relative;
	display: flex;
	vertical-align: top;
	cursor: pointer;
	margin: 10px;
  }
  .dir-overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: all .5s;
	overflow: hidden;
	height: 0;
	background: white;
	text-align: center;
  }
  .dir-overlay p{
	font-size: 18px;
	color: #000!important;
  }
  .dir-overlay h3{
	font-size: 25px;
	color: #000!important;
  }
  .dir-img:hover .dir-overlay,
  .dir-overlay:hover {
	height: 45%;
	background: #ffffff8c;
	padding-left: 20px;
	padding-right: 20px;
  }
  .dir-img > img {
	display: block;
  }
  .service-slider .et_pb_slides .et_pb_slide .et_pb_container{
	height: auto!important;
  }
  .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 3% 2%!important;
  }
  p.et_pb_contact_field{
	margin-bottom: 7%!important;
  }
  .et_pb_contact p input{
	padding: 5px!important;
  }
  .et_contact_bottom_container{
	float: left!important;
  }
  #top-menu>li:last-child{
	padding-right: 0;
    background-color: #F76427!important;
    padding-bottom: 0px!important;
    border-radius: 5px!important;
  }
  #top-menu>li:last-child a{
	color: white!important;
    padding-bottom: 15px!important;
    padding-top: 15px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    border-radius: 5px!important;
  }
/*.btn-delete{
	visibility: hidden;
}*/
/* End of Footer */

/* ==========================================
   |         Responsive Style               |
   ========================================== */
   
/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
	/* your css goes here */
	.contact-holder{
		max-width: 90%!important;
	}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
	/* your css goes here */
	.contact-holder{
		max-width: 90%!important;
	}
	.feature-feature-details{
		max-width: 90%!important;
	}
	.feature-feature{
		max-width: 90%!important;
	}
	.feature-sorem{
		max-width: 90%!important;
	}
	.feature-borem{
		max-width: 90%!important;
	}
	.feature-help{
		max-width: 90%!important;
	}
	.home-company{
		max-width: 53%!important;
	}
	.home-company p{
		font-size: 14px!important;
	}
	.home-contact p{
		font-size: 14px!important;
	}
	.home-legal p{
		font-size: 14px!important;
	}
	.home-holder-orange{
		max-width: 90%!important;
	}
	.home-jorem .et_pb_text_inner h2{
		font-size: 44px!important;
	}
	.home-jorem .et_pb_text_inner p{
		font-size: 15px;
	}
	.home-holder-jorem{
		max-width: 90%!important;
	}
	.home-why .et_pb_text_inner p{
		font-size: 16px!important;
	}
	.home-holder-client{
		top: -180px!important;
		 max-width: 80%!important;
	}
	.home-holder-why{
		top: -115px!important;
	}
	.home-holder-products{
		max-width: 90%!important;
	}
	.home-image-details h2{
		font-size: 36px!important;
	}
	.home-image-details2{
		max-width: 58%!important;
	}
	.home-promos .et_pb_text_inner h2{
		font-size: 31px!important;
	}
	.home-holder-promos{
		max-width: 95%!important;
	}
	.home-rorem .et_pb_text_inner h2{
		font-size: 35px!important;
	}
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	/* your css goes here */
	.contact-holder{
		max-width: 90%!important;
	}
	.et_pb_pricing_tables_1:before{
		padding-left: 15px!important;
    	padding-right: 15px!important;
	}
	.feature-price{
		max-width: 97%!important;
	}
	.feature-feature-details .et_pb_text_inner h1{
		font-size: 36px!important;
	}
	.feature-feature-details{
		max-width: 100%!important;
	}
	.feature-feature{
		max-width: 90%!important;
	}
	.feature-sorem-details .et_pb_text_inner p{
		font-size: 14px!important;
	}
	.feature-sorem-details .et_pb_text_inner h2{
		font-size: 29px!important;
	}
	.feature-borem-details .et_pb_text_inner h2{
		font-size: 29px!important;
	}
	.feature-borem-details .et_pb_text_inner p{
		font-size: 14px!important;
	}
	.et_pb_column .feature-borem-details{
		margin-top: 35px!important;
	}
	.et_pb_column .feature-sorem-details{
		margin-top: 35px!important;
	}
	.feature-sorem{
		max-width: 90%!important;
	}
	.feature-borem{
		max-width: 90%!important;
	}
	.feature-help{
		 max-width: 90%!important;
	}
	.feature-header{
		margin-bottom: 23px;
	}
	.feature-right{
		left:150px!important;
	}
	.feature-left{
		left: -150px!important;
	}
	.feature-title .et_pb_text_inner h1{
		font-size: 60px!important;
	}
	#main-header .container{
		width:auto!important;
		max-width: 90%!important;
	}
	.home-korem .et_pb_text_inner p{
		font-size: 14px!important;
	}
	.home-rorem-picture{
		 margin-top: 80px!important;
	}
	.home-holder-why{
		width:auto!important;
		max-width: 90%!important;
	}
	.et_pb_column .home-why{
		 margin-top: 55px!important;
	}
	.home-why .et_pb_text_inner p{
		font-size: 14px!important;
	}
	.home-why .et_pb_text_inner h2{
		font-size: 30px!important;
	}
	.home-find .et_pb_text_inner h2{
		 font-size: 30px!important;
	}
	.home-find .et_pb_text_inner p{
		font-size: 19px!important;
	}
	.home-holder-products{
		max-width: 90%!important;
	}
	.dgbc_blog_carousel .dgbc_post_item .dg_bc_title{
		font-size: 16px!important;
	}
	.post-content{
		font-size: 12px!important;
	}
	.home-image-details{
		 max-width: 80%!important;
	}
	.home-image-details2{
		max-width: 69%!important;
	}
	.home-holder-images{
		 max-width: 90%!important;
		width:auto!important;
	}
	.home-promo-details{
		max-width: 70%!important;
	}
	.home-promos{
		 max-width: 85%!important;
	}
	.home-holder-promos{
		max-width: 90%!important;
		width:auto!important;
	}
	.home-jorem .et_pb_text_inner h2{
		font-size: 31px!important;
	}
	.home-jorem .et_pb_text_inner p{
		font-size: 15px;
	}
	.home-title h1{
		font-size: 67px!important;
	}
	.home-sub .et_pb_text_inner p{
		font-size: 14px!important;
	}
	.home-holder-client{
		top: -135px!important;
		max-width: 85%!important;
	}
	.home-rorem .et_pb_text_inner h2{
		font-size: 26px!important;
	}
	.home-holder-why{
		top: -120px!important;
	}
	.home-company p{
		font-size: 14px!important;
	}
	.home-contact p{
		font-size: 14px!important;
	}
	.home-legal p{
		font-size: 14px!important;
	}
	.home-holder-orange{
		max-width: 85%!important;
	}
	.home-company{
		max-width: 75%!important;
	}
	.home-holder-jorem{
		max-width: 85%!important;
	}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	/* your css goes here */
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	/* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	/* your css goes here */
}

/* End of Responsive Style */